PASSWORD = xpath__//*[@id="Password"]
ENTERB = xpath__//*[@id="login_form"]/button
FANCY_BOX = xpath__//*[@id="popup1520464524553"]/div[1]/div[2]/div/button/span/i
MY_ACCOUNT = xpath__//*[@id="shopify-section-header"]/div/div/div[3]/div[2]/div/div/a
SHOPPING_CART = xpath__//*[@id="shopify-section-header-top-bar"]/div/div[2]/ul/li[4]/a
SHOPPING_CART_CHECKOUT = xpath__//*[@id="shopify-section-cart"]/div/form/div/input[2]
PLP1 = xpath__//*[@id="shopify-section-header"]/div/div/div[3]/div[1]/div/nav/ul/li[1]/a
PDP = xpath__//*[@id="shopify-section-collection"]/div/div/div[1]/div/div[2]/h4/a
ADD_TO_CART = xpath__//*[@id="shopify-section-product"]/div/div/form/div[3]/div[5]/button
CHECKOUT = xpath__//*[@id="shopify-section-cart"]/div/form/div/input[2]
PAYPAL = xpath__//*[@id="checkout_email_or_phone"]
SPCSHIPPING_EDIT = xpath__//*[@id="checkout_email_or_phone"]
